.page-heading h1 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.post-heading h1 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding-top: 40px;
}

.post-title {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.page-heading h2 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 80%;
}

.page-subheading {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding-top: 20px;
}

.navbar-custom {
  background-color: #912828;
}

.navbar-custom .navbar-brand, .navbar-custom .navbar-nav .nav-link {
  font-weight: 800;
  color: #ffffff; 
}

.navbar-brand:hover {
  color: #ffee8c !important;
}

.nav-link:hover {
  color: #ffee8c !important;
}

footer {
  background-color: #912828;
}

footer p.text-muted {
  color: #ffffff !important;
}